<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31757</npc> <!-- Miss Queen -->
	</npcs>
	<item id="8330" price="91538" /> <!-- Guardian Sword Blade -->
	<item id="8336" price="91384" /> <!-- Blade of the Wizard's Tear -->
	<item id="8339" price="69900" /> <!-- Spell Breaker Head -->
	<item id="8340" price="91538" /> <!-- Bones Head of Kaim Vanul -->
	<item id="8347" price="77734" /> <!-- Ice Storm Hammer Head -->
	<item id="8348" price="91692" /> <!-- Star Buster Head -->
	<item id="4049" price="7626" /> <!-- Adamantite Earring Gemstone -->
	<item id="4051" price="10314" /> <!-- Adamantite Necklace Chain -->
	<item id="4050" price="6456" /> <!-- Adamantite Ring Wire -->
	<item id="4111" price="69900" /> <!-- Arthro Nail Blade -->
	<item id="4098" price="7686" /> <!-- Sealed Avadon Boots Design -->
	<item id="4064" price="22100" /> <!-- Avadon Breastplate Part -->
	<item id="4072" price="8906" /> <!-- Avadon Circlet Pattern -->
	<item id="4065" price="14300" /> <!-- Avadon Gaiters Material -->
	<item id="4073" price="7686" /> <!-- Sealed Avadon Gloves Part -->
	<item id="4068" price="22084" /> <!-- Avadon Leather Armor Lining -->
	<item id="4071" price="22084" /> <!-- Avadon Robe Fabric -->
	<item id="4439" price="5800" /> <!-- Avadon Shield Fragment -->
	<item id="4112" price="70650" /> <!-- Dark Elven Longbow Shaft -->
	<item id="4113" price="77734" /> <!-- Great Axe Head -->
	<item id="4104" price="69900" /> <!-- Great Sword Blade -->
	<item id="4105" price="69900" /> <!-- Heavy War Axe Head -->
	<item id="4110" price="71000" /> <!-- Hell Knife Edge -->
	<item id="4070" price="11174" /> <!-- Stockings of Zubei Fabric -->
	<item id="4109" price="71000" /> <!-- Kris Edge -->
	<item id="4107" price="71000" /> <!-- Keshanberk Blade -->
	<item id="4097" price="7686" /> <!-- Sealed Zubei's Boots Design -->
	<item id="4056" price="22100" /> <!-- Zubei's Breastplate Part -->
	<item id="4057" price="14300" /> <!-- Zubei's Gaiter Material -->
	<item id="4100" price="7686" /> <!-- Sealed Zubei's Gauntlets Part -->
	<item id="4102" price="8906" /> <!-- Zubei's Helmet Design -->
	<item id="4067" price="11174" /> <!-- Zubei's Leather Gaiter Texture -->
	<item id="4066" price="16966" /> <!-- Zubei's Leather Shirt Fabric -->
	<item id="4101" price="6900" /> <!-- Zubei's Shield Fragment -->
	<item id="4106" price="71066" /> <!-- Sprite's Staff Head -->
	<item id="4108" price="71000" /> <!-- Sword of Valhalla Blade -->
	<item id="4069" price="16966" /> <!-- Tunic of Zubei Fabric -->
	<item id="4117" price="91538" /> <!-- Art of Battle Axe Blade -->
	<item id="4120" price="91538" /> <!-- Bellion Cestus Edge -->
	<item id="4090" price="8910" /> <!-- Sealed Blue Wolf Boots Design -->
	<item id="4078" price="27384" /> <!-- Blue Wolf Breastplate Part -->
	<item id="4080" price="19446" /> <!-- Blue Wolf Gaiters Material -->
	<item id="4096" price="8910" /> <!-- Sealed Blue Wolf Gloves Fabric -->
	<item id="4088" price="10584" /> <!-- Blue Wolf Helmet Design -->
	<item id="4086" price="17046" /> <!-- Blue Wolf Stockings Pattern -->
	<item id="4082" price="35400" /> <!-- Blue Wolf Leather Armor Texture -->
	<item id="4084" price="23016" /> <!-- Blue Wolf Tunic Fabric -->
	<item id="4116" price="91538" /> <!-- Deadman's Glory Stone -->
	<item id="4119" price="91384" /> <!-- Demon's Dagger Edge -->
	<item id="4099" price="8910" /> <!-- Sealed Doom Boots Part -->
	<item id="4091" price="8910" /> <!-- Sealed Doom Gloves Part -->
	<item id="4089" price="10584" /> <!-- Doom Helmet Pattern -->
	<item id="4081" price="40584" /> <!-- Doom Plate Armor Temper -->
	<item id="4077" price="8892" /> <!-- Doom Shield Fragment -->
	<item id="4052" price="11298" /> <!-- Earring of Black Ore Piece -->
	<item id="4121" price="91846" /> <!-- Bow of Peril Shaft -->
	<item id="4087" price="17046" /> <!-- Stockings of Doom Pattern -->
	<item id="4115" price="91692" /> <!-- Lance Blade -->
	<item id="4083" price="35400" /> <!-- Leather Armor of Doom Design -->
	<item id="4054" price="20308" /> <!-- Necklace of Black Ore Beads -->
	<item id="4053" price="9332" /> <!-- Ring of Black Ore Gemstone -->
	<item id="4118" price="96616" /> <!-- Evil Spirit Head -->
	<item id="4114" price="91384" /> <!-- Sword of Damascus Blade -->
	<item id="4085" price="23016" /> <!-- Tunic of Doom Pattern -->
</list>
